Parton Distributions in Euclidean Space
Explore the source record for details and available documents.
SEARCH · Engineering Papers
Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.
Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.
Explore the source record for details and available documents.
Euclidean wormhole geometries sourced by axions and dilatons are puzzling objects in quantum gravity. From one side of the wormhole to the other, the scalar fields traverse a few Planck lengths in field space and so corrections from the UV might potentially affect the consistency of the solution, even when the wormholes are large. Motivated by this, we carry out the first explicit 10d lifts of regular Euclidean axion wormholes. We start off with the lift of Giddings-Strominger wormholes in $\mathcal{N}$ = 8 Euclidean supergravity over a 6-torus to 10d type IIA supergravity and find the solution can be everywhere tuned into the parametrically controlled supergravity regime. Secondly, we construct explicit wormholes in AdS spaces and find them again to be under parametric control. We find the first wormhole solutions in massive type IIA on S 3 × S 3 and in type IIB on T 1,1 . The latter has an explicit holographic dual, and similar to the earlier constructions in AdS 5 × S 5 /$\mathbb{Z}$ k , the wormholes violate operator positivity since Tr(F ± $\star$ F) 2 < 0. This puzzle might arise from subtleties related to computing holographic n-point functions in the presence of multiple boundaries.
We introduce a novel approach to inference on parameters that take values in a Riemannian manifold embedded in a Euclidean space. Parameter spaces of this form are ubiquitous across many fields, including chemistry, physics, computer graphics, and geology. Here, this new approach uses generalized fiducial inference (GFI) to obtain a posterior-like distribution on the manifold, without needing to know local parameterizations that map to the constrained space from an unconstrained Euclidean space. Using mathematical tools from Riemannian geometry, we construct a constrained generalized fiducial distribution (CGFD). A Bernstein-von Mises-type result for the CGFD, which provides intuition for how the desirable asymptotic qualities of the unconstrained generalized fiducial distribution are inherited by the CGFD, is provided. To illustrate the practical use of the CGFD, we provide a proof-of-concept example in the context of a linear logspline density estimation problem, and demonstrate that CGFD-based confidence sets exhibit desirable coverage properties via simulation. As an application, we fit a CGFD to COVID-19 case count data from North Carolina, USA.
The transverse momentum dependent (TMD) soft function can be obtained by formulating the Wilson line in terms of auxiliary 1-dimensional fermion fields on the lattice. In this formulation, the directional vector of the auxiliary field in Euclidean space has the form ˜ 𝑛 = ¹𝑖𝑛0 ®0? 𝑛3º, where the time component is purely imaginary. The components of these complex directional vectors in the Euclidean space can be mapped directly to the rapidities of the Minkowski space soft function. We present the results of the one-loop calculation of the Euclidean space analog to the soft function using these complex directional vectors. As a result, we show that the calculation is valid only when the directional vectors obey the relation: j𝑟 j = j𝑛3𝑛0j ¡ 1, and that this result corresponds to a computation in Minkowski space with space-like directed Wilson lines. Finally, we show that a lattice calculable object can be constructed that has the desired properties of the soft function.
We consider a generalization of the Cauchy–Poisson method to the n-dimensional Euclidean space and its application to the construction of hyperbolic approximations. The presented investigation generalizes and supplements the results obtained earlier. In the Euclidean space, we introduce certain restrictions for the derivatives. The principle of hyperbolic degeneracy in terms of parameters is formulated and its realization in the form of necessary and sufficient conditions is presented. In a special case of fourdimensional space (in which the operators are preserved up to the sixth order), we obtain a generalized hyperbolic equation for the bending vibrations of plates with coefficients that depend only on the Poisson ratio. This equation includes, as special cases, the well-known Bernoulli–Euler, Kirchhoff, Rayleigh, and Timoshenko equations. As the development of Maxwell's and Einstein's investigations of the propagation of perturbations with finite velocity in continuous media, we can mention the nontrivial construction of Timoshenko’s equation for the bending vibrations of a beam.
The nonlinear, nonconvex AC optimal power flow problem is of growing importance as the nature of the power grid evolves. This problem can be difficult to solve for interior point methods. However, the advent of optimization algorithms over smooth Riemannian manifolds presents an alternative approach. The nonlinear, nonconvex constraints in the AC power flow problem form an embedded submanifold of Euclidean space. In this paper, the authors explore the performance of Riemannian optimization algorithms for the ACOPF problem where the optimization is performed directly on the AC power flow manifold. They demonstrate that these are viable computational alternatives to interior point methods. This is done by using Julia and the packages PowerModels.jl and Manopt.jl.
The paper is devoted to the calculation of the Morse index on geodesic lines upon smooth surfaces embedded into the 3D Euclidean space. The interest in this theme is created by the fact that the wave field composed of the surface waves slides along the boundaries guided by the geodesic lines, which, generally speaking, give birth to numerous caustics. The same circumstance takes place in problems of the short-wave diffraction by 3D bodies in the shadowed part of the surface of the body, where the creeping waves arise. Two types of geodesic flows are considered upon the surface when they are generated by a point source and by an initial wave front, for instance, by the light-shadow boundary in the short-wave diffraction by a smooth convex body. The position of the points where geodesic lines meet caustics, i.e., focal points, is found and it is proved that all focal points are simple (not multiple) irrespective of the geometric structure of the caustics arisen. The mathematical techniques in use are based on the complexification of the geometrical spreading problem for a geodesics/rays tube.
Ensuring long-term voltage stability is critical for reliable operations of power grids. High share of distributed energy resources (DERs) can create complicated system operation modes that may invalidate the traditional long-term voltage stability analysis based on typical operation modes. To address this challenge, this paper investigates how to compute the shortest path to the voltage stability boundary in the DER aggregated load space with large dispersion. Instead of working in the Euclidean space, we establish the analysis and computations on the algebraic power flow manifold to better capture the curvature change of the shortest path along the direction of losing stability. A modified optimal control framework is presented for obtaining the ground-truth of the smooth shortest path on the manifold. To efficiently and accurately solve for the shortest path, we further leverage the geometric features of the power flow manifold and propose a tri-sectional approximation model that is scalable for large-scale systems. Several numerical examples, up to the 1354-bus system, with different DER penetration levels and high dimensional renewable power injection variations are evaluated. The simulation results demonstrate that the tri-sectional approximation achieves high accuracy and efficiency to approximate the shortest path to the voltage stability boundary.
The Johnson–Lindenstrauss (JL) lemma is a powerful tool for dimensionality reduction in modern algorithm design. The lemma states that any set of high-dimensional points in a Euclidean space can be projected into lower dimensions while approximately preserving pairwise Euclidean distances. Random matrices satisfying this lemma are called JL transforms (JLTs). Inspired by existing $s$-hashing JLTs with exactly $s$ nonzero elements on each column, the present work introduces an ensemble of sparse matrices encompassing so-called $s$-hashing-like matrices whose expected number of nonzero elements on each column is $s$. The independence of the sub-Gaussian entries of these matrices and the knowledge of their exact distribution play an important role in their analyses. Using properties of independent sub-Gaussian random variables, these matrices are demonstrated to be JLTs, and their smallest nontrivial singular values and largest singular values are estimated nonasymptotically using a technique from geometric functional analysis. As the dimensions of the matrix grow to infinity, these singular values are proved to converge almost surely to fixed quantities (by using the universal Bai–Yin law) and in distribution to the Gaussian orthogonal ensemble Tracy–Widom law after proper rescalings. Understanding the behaviors of extreme singular values is important in general because they are often used to define a measure of stability of matrix algorithms. For example, JLTs were recently used in derivative-free optimization algorithmic frameworks to select random subspaces in which are constructed random models or poll directions to achieve scalability, and hence estimating their smallest singular value in particular helps determine the dimension of these subspaces.
The recently introduced concept of timelike entanglement entropy has sparked a lot of interest. Unlike the traditional spacelike entanglement entropy, timelike entanglement entropy involves tracing over a timelike subsystem. In this work, we propose an extension of timelike entanglement entropy to Euclidean space (“temporal entanglement entropy”), and relate it to the renormalization group (RG) flow. Specifically, we show that tracing over a period of Euclidean time corresponds to coarse-graining the system and can be connected to momentum space entanglement. We employ Holography, a framework naturally embedding RG flow, to illustrate our proposal. Within cutoff holography, we establish a direct link between the UV cutoff and the smallest resolvable time interval within the effective theory through the irrelevant $T\bar{T}$ deformation. Increasing the UV cutoff results in an enhanced capability to resolve finer time intervals, while reducing it has the opposite effect. Moreover, we show that tracing over a larger Euclidean time interval is formally equivalent to integrating out more UV degrees of freedom (or lowering the temperature). As an application, we point out that the temporal entanglement entropy can detect the critical Lifshitz exponent z in non-relativistic theories which is not accessible from spatial entanglement at zero temperature and density.
A formulation of nucleon–nucleon scattering is developed in which the S-matrix, rather than an effective-field theory (EFT) action, is the fundamental object. Spacetime plays no role in this description: the S-matrix is a trajectory that moves between RG fixed points in a compact theory space defined by unitarity. This theory space has a natural operator definition, and a geometric embedding of the unitarity constraints in four-dimensional Euclidean space yields a flat torus, which serves as the stage on which the S-matrix propagates. Trajectories with vanishing entanglement are special geodesics between RG fixed points on the flat torus, while entanglement is driven by an external potential. The system of equations describing S-matrix trajectories is in general complicated, however the very-low-energy S-matrix –that appears at leading-order in the EFT description– possesses a UV/IR conformal invariance which renders the system of equations integrable, and completely determines the potential. In this geometric viewpoint, inelasticity is in correspondence with the radius of a three-dimensional hyperbolic space whose two-dimensional boundary is the flat torus. This space has a singularity at vanishing radius, corresponding to maximal violation of unitarity. The trajectory on the flat torus boundary can be explicitly constructed from a bulk trajectory with a quantifiable error, providing a simple example of a holographic quantum error correcting code.
This work analyzes the rules governing the growth of the numbers of vertices, edges and faces in all possible periodic tessellations of the 2D Euclidean space, and encodes those rules in several types of polynomial growth functions. These encodings map the geometric, combinatorial and topological properties of the tessellations into sets of integer coefficients. Several general statements about these encodings are given with rigorous mathematical proof. The variation of the growth functions is represented graphically and analyzed in orphic diagrams, so named because of their similarity to orphic art. Several examples of 3D space groups are included, to emphasize the complexity of the growth functions in higher dimensions. A freely available Python library is presented to facilitate the discovery of the growth functions and the generation of orphic diagrams.
Noise-induced gate errors remain one of the main obstacles to realizing a broad range of quantum information technologies. Dynamical error suppression using carefully designed control schemes is critical for overcoming this challenge. Such schemes must be able to correct against multiple noise sources simultaneously afflicting a qubit to reach error-correction thresholds. Here we present a general framework for designing control fields that simultaneously suppress both noise in the fields themselves as well as transverse dephasing noise. Using the recently developed space curve quantum control formalism, in which robust quantum evolution is mapped to closed geometric curves in a multidimensional Euclidean space, we derive the minimal conditions necessary to guarantee the simultaneous cancellation of both types of noise to leading order. In particular, we find that the cancellation of control field noise requires the derivative of the space curve to have zero-area projections, which is a much more subtle property compared to the closed-curve condition needed to suppress transverse dephasing. We present several techniques for solving both these conditions simultaneously and provide explicit examples of error-resistant control fields. Finally, our work also sheds light on the relation between holonomic evolution and the suppression of control field errors.
This paper introduces a surrogate modeling scheme based on Grassmannian manifold learning to be used for cost-efficient predictions of high-dimensional stochastic systems. The method exploits subspace-structured features of each solution by projecting it onto a Grassmann manifold. This point-wise linear dimensionality reduction harnesses the structural information to assess the similarity between solutions at different points in the input parameter space. The method utilizes a solution clustering approach in order to identify regions of the parameter space over which solutions are sufficiently similarly such that they can be interpolated on the Grassmannian. In this clustering, the reduced-order solutions are partitioned into disjoint clusters on the Grassmann manifold using the eigen-structure of properly defined Grassmannian kernels and, the Karcher mean of each cluster is estimated. Then, the points in each cluster are projected onto the tangent space with origin at the corresponding Karcher mean using the exponential mapping. For each cluster, a Gaussian process regression model is trained that maps the input parameters of the system to the reduced solution points of the corresponding cluster projected onto the tangent space. Using this Gaussian process model, the full-field solution can be efficiently predicted at any new point in the parameter space. In certain cases, the solution clusters will span disjoint regions of the parameter space. In such cases, for each of the solution clusters we utilize a second, density-based spatial clustering to group their corresponding input parameter points in the Euclidean space. The proposed method is applied to two numerical examples. Here, the first is a nonlinear stochastic ordinary differential equation with uncertain initial conditions where the surrogate is used to predict the time history solution. The second involves modeling of plastic deformation in a model amorphous solid using the Shear Transformation Zone theory of plasticity, where the proposed surrogate is used to predict the full strain field of a material specimen under large shear strains.
Abstract If the Universe has non-trivial spatial topology, observables depend on both the parameters of the spatial manifold and the position and orientation of the observer. In infinite Euclidean space, most cosmological observables arise from the amplitudes of Fourier modes of primordial scalar curvature perturbations. Topological boundary conditions replace the full set of Fourier modes with specific linear combinations of selected Fourier modes as the eigenmodes of the scalar Laplacian. We present formulas for eigenmodes in orientable Euclidean manifolds with the topologiesE 1 –E 6 ,E 11 ,E 12 ,E 16 , andE 18 that encompass the full range of manifold parameters and observer positions, generalizing previous treatments. Under the assumption that the amplitudes of primordial scalar curvature eigenmodes are independent random variables, for each topology we obtain the correlation matrices of Fourier-mode amplitudes (of scalar fields linearly related to the scalar curvature) and the correlation matrices of spherical-harmonic coefficients of such fields sampled on a sphere, such as the temperature of the cosmic microwave background (CMB). We evaluate the detectability of these correlations given the cosmic variance of the observed CMB sky. We find that topologies where the distance to our nearest clone is less than about 1.2 times the diameter of the last scattering surface of the CMB give a correlation signal that is larger than cosmic variance noise in the CMB. This implies that if cosmic topology is the explanation of large-angle anomalies in the CMB, then the distance to our nearest clone is not much larger than the diameter of the last scattering surface. We argue that the topological information is likely to be better preserved in three-dimensional data, such as will eventually be available from large-scale structure surveys.
Here, we propose a new method for inferring the governing stochastic ordinary differential equations (SODEs) by observing particle ensembles at discrete and sparse time instants, i.e., multiple “snapshots.” Particle coordinates at a single time instant, possibly noisy or truncated, are recorded in each snapshot but are unpaired across the snapshots. By training a physics-informed generative model that generates “fake” sample paths, we aim to fit the observed particle ensemble distributions with a curve in the probability measure space, which is induced from the inferred particle dynamics. We employ different metrics to quantify the differences between distributions, e.g., the sliced Wasserstein distances and the adversarial losses in generative adversarial networks. We refer to this method as generative “ensemble-regression” (GER), in analogy to the classic “point-regression,” where we infer the dynamics by performing regression in the Euclidean space. We illustrate the GER by learning the drift and diffusion terms of particle ensembles governed by SODEs with Brownian motions and Lévy processes up to 100 dimensions. We also discuss how to treat cases with noisy or truncated observations. Apart from systems consisting of independent particles, we also tackle nonlocal interacting particle systems with unknown interaction potential parameters by constructing a physics-informed loss function. Finally, we investigate scenarios of paired observations and discuss how to reduce the dimensionality in such cases by proving a convergence theorem that provides theoretical support.
We generalize the proof of stability of topological order, due to Bravyi, Hastings, and Michalakis, to stabilizer Hamiltonians corresponding to low-density parity-check (LDPC) codes without the restriction of geometric locality in Euclidean space. We consider Hamiltonians 𝐻 0 defined by ⟦𝑁,𝐾,𝑑⟧ LDPC codes, which obey certain topological quantum order conditions: (i) code distance 𝑑 ≥ 𝑐log (𝑁), implying local indistinguishability of ground states, and (ii) a mild condition on local and global compatibility of ground states—these include good quantum LDPC codes and the toric code on a hyperbolic lattice, among others. We consider stability under weak perturbations that are quasilocal on the interaction graph defined by 𝐻 0 and that can be represented as sums of bounded-norm terms. As long as the local perturbation strength is smaller than a finite constant, we show that the perturbed Hamiltonian has well-defined spectral bands originating from the 𝑂(1) smallest eigenvalues of 𝐻 0 . The band originating from the smallest eigenvalue has 2 𝐾 states, is separated from the rest of the spectrum by a finite energy gap, and has exponentially narrow bandwidth 𝛿 =𝐶𝑁𝑒 −Θ(𝑑) , which is tighter than the best-known bounds even in the Euclidean case. We also obtain that the new ground-state subspace is related to the initial-code subspace by a quasilocal unitary, allowing one to relate their physical properties. Our proof uses an iterative procedure that performs successive rotations to eliminate non-frustration-free terms in the Hamiltonian. Our results extend to quantum Hamiltonians built from classical LDPC codes, which give rise to stable symmetry-breaking phases. These results show that LDPC codes very generally define stable gapped quantum phases, even in the non-Euclidean setting, initiating a systematic study of such phases of matter.
Graph Laplacian is a popular tool for analyzing graphs, particularly in graph partitioning and clustering. Given a notion of similarity (via an adjacency matrix), graph clustering refers to identifying different groups such that vertices in the same group are more similar compared to vertices across different groups. Data clustering can be reformulated in terms of a graph clustering problem when the given set of data is represented as a graph, also known as similarity graph. In this context, eigenvectors of the graph Laplacian are often used to obtain a new geometric representation of the original data set that generally enhances cluster properties and improves cluster detection. Here, we apply a bootstrap algebraic multigrid (AMG) method that constructs a set of vectors associated with the graph Laplacian. These vectors, referred to as algebraically smooth ones, span a low-dimensional Euclidean space, which we use to represent the data, enabling cluster detection both in synthetic and in realistic well-clustered graphs. We show that, in the case of a good quality bootstrap AMG, the computed smooth vectors employed in the construction of the final AMG operator, which by construction is spectrally equivalent to the originally given graph Laplacian, accurately approximate the space in the lower portion of the spectrum of the preconditioned operator. Thus, our approach can be viewed as a spectral clustering technique associated with the generalized spectral problem (Laplace operator versus the final AMG operator), and hence, it can be seen as an extension of the classical spectral clustering that employs a standard eigenvalue problem.